Subject: I-D Action: draft-vishwakarma-opsawg-ssh-cert-radius-02.txt

From: [email-masked]
Date: Tue, 28 Dec 2021 11:20:42 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : RADIUS Extension for Certificate-based SSH Authentication
        Authors         : Devendra Vishwakarma
                          Prakash Suthar
                          Vivek Agarwal
                          Anil Jangam
	Filename        : draft-vishwakarma-opsawg-ssh-cert-radius-02.txt
	Pages           : 16
	Date            : 2021-12-28

Abstract:
   A scalable and centralized mechanism is required for a certificate-
   based administrative access to multitude of virtualized and physical
   network functions.  While there are mechanisms that exist today to
   provide secure administrative command-line and API-based access,
   there are certain management and maintenance overheads as well as
   certain scalability challenges related to it.  In this draft we
   discuss these challenges and propose a standardized, centralized
   server-based mechanism to authenticate a user over an SSH session
   using its client certificate.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-vishwakarma-opsawg-ssh-cert-radius/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-vishwakarma-opsawg-ssh-cert-radius-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-vishwakarma-opsawg-ssh-cert-radius-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts